/*GENERAL*/

h2, h3, p, li, a {
  font-family: gen1;
  color: rgb(20, 20, 20);
  padding: 5px;
  word-spacing: 6px;
}
  h2 {
    text-transform: uppercase;
    line-height:20px;
    text-align: center;
  }
  h3 {
    border-bottom:2px solid black;
  }
  p, li {
    font-size:12px;
  }
    p {
      line-height:16px;
    }
    li {
      display: flex;
      align-items: center;
      line-height: 12px;
    }
    a {
      padding:0px;
    }
/*HEADER*/
header {
  height:20px;
}

/*BODY*/
/**GENERAL**/
body {
  background-image: url("images/backgrounds/galaxy.gif");
  overflow-x: hidden;
  overflow: hidden;
}

main {
  display: flex;
  margin: 0 auto;
  width:1200px;

}
/**NAV**/
nav {
  position: absolute;
  width: 550px;
  top: 620px;
  margin-left:322px;
}
  nav h2 {
    text-align: left;
    text-transform: uppercase;
  }
  .navblock {
    display: flex;
    justify-content: center;
  }
    .navbox {
      display: flex;
      justify-content: center;
      align-items: center;
      margin-bottom:-20px;
    }
      .navlink {
        margin-top:20px;
        height:50px;
      }
        .navlink:hover {
          margin-top:15px;
          background-image: url("images/pokemon/selectbottom.png");
          background-repeat: no-repeat;
          background-position: center;
          cursor: url("images/cursors/stylus2.png"), auto;
        }

      .navlink2 {
        margin-top:0px;
        height:50px;
      }
        .navlink2:hover {
          margin-top:-5px;
          background-image: url("images/pokemon/selectbottom.png");
          background-repeat: no-repeat;
          background-position: center;
          cursor: url("images/cursors/stylus2.png"), auto;
        }


/**MAIN CONTENT**/
.wrapper {
  display: flex;
  flex-flow: row wrap;
  width: 818px;
}
  .box {
    display: block;
    border: 6px double black;
    height: auto;
    width: 95%;
    margin: 10px 0px 0px 10px;
  }
    .boxnb {
      display: block;
      height: auto;
      margin: 40px 20px 0px 20px;
    }
      .boxnb h2 {
        text-align: center;
        line-height:30px;
      }
  .boxflex {
    display: flex;
    flex-flow: row wrap;
    border: 6px double black;
    height: auto;
    width: 95%;
    margin: 10px 0px 0px 10px;
  }

  /***DECORATIONS***/
  .deco {
    display: block;
    width:818px;
    margin: 0 auto;
  }
    .deco img {
      position: fixed;
    }

.maincontentinner {
  display: block;
  position: absolute;
  top:83px;
  margin-left:189px;
  width: 818px;
  height: 384px;
  background-color: rgb(240, 240, 240);
  border: 2px solid rgb(205, 1, 0);
  overflow: scroll;
  overflow-x: hidden;
}
  .mainbg {
    width: 1200px;
    z-index:5;
  }

.pokeball {
  width:20px;
  margin-right:15px; margin-left:15px;
}

/**Home**/
#home {
  display: flex;
}

  /****Sites****/
  .sites {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
  }
    .sites a {
      border: none;
    }
      .sites a:hover {
        border:none;
      }
    .sites img {
      padding:2.5px;
      cursor: url("images/cursors/stylus2.png"), default;
    }

/**About**/
#about {
  display: none;
}
  #about p {
    font-size:16px;
    line-height:25px;
  }

.dex {
  width: 400px;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: center;
}
  .deximg {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
  }
  .dextext {
    background-image: url("images/pokemon/halfborder.png");
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 90%;
    padding: 6px; padding-right:10px;
    display: flex;
    flex-flow: column nowrap;
    align-items: flex-end;
    text-align: right;
  }

  .dexstatT {
    text-align: left;
    line-height:0px;
  }
  .dexstatN {
    text-align:right;
    line-height: 15px;
  }
.dex2 {
  background-image: url("images/pokemon/halfborder2.png");
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: 69%;
  padding: 6px; padding-right:34px;
}

.moveswrapper {
  display: flex;
  flex-flow: column nowrap;
  width:46%;
}

.playlistimgs {
  margin: 10px 5px 0px 5px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
}
  .playlistimgs img {
    width:90px;
  }

/**Art**/
#art {
  display: none;
}

.artimgs {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}
  .artimgs a {
    border: none;
  }
  .artimgs img {
    border: 6px double black;
    margin:5px;
    max-width:400px;
    max-height:400px;
    cursor: url("images/cursors/stylus2.png"), auto;
  }

/**Journal**/
#journal {
  display: none;
}
/**Media**/
#media {
  display: none;
}
/**Themes**/
#themes {
  display: none;
}
  .themebox {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    width:30%;
  }
    .themebox p {
      margin:0px;
      font-size:8px;
      line-height:0px;
    }
    .themebox h2 {
      font-size: 14px;
      width:100%;
    }
    .themebox a {
      font-size: 12px;
      margin:5px;
    }

.mediaimgs {
  width: 100%;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
  margin: 5px;
}
